import type { InteractiveModeContext } from "../types";
export declare class TanCommandController {
    private readonly ctx;
    constructor(ctx: InteractiveModeContext);
    start(work: string): Promise<void>;
}
